Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[HELP] Linux Ubuntu 9.04
#1
Iguys i have some problem in my pcsx2 linux...
I install normaly the emulator and start it when i go to configure the emulator he dont detect anyyy graphic puglin SadSadSad can help me?
Reply

Sponsored links

#2
Check if you have all dependencies, especially glew, nvidia-cg and sdl. Or maybe you have 64bit ubu? On 64bit linux it won't work without chroot (mot sure, maybe ubuntu is different from my Arch Smile ).
[Image: kaszak696.png]
Reply
#3
(05-07-2009, 12:03 PM)kaszak696 Wrote: Check if you have all dependencies, especially glew, nvidia-cg and sdl. Or maybe you have 64bit ubu? On 64bit linux it won't work without chroot (mot sure, maybe ubuntu is different from my Arch Smile ).

No i have ubuntu 9.04 32-bits Tongue
Reply
#4
What about dependencies from the main site?

gtk2, opengl, libbz2, libjpeg, glew-dev, libxxf86vm-dev, x11proto-xf86vidmode, automake and autoconf (version >= 1.9) Nvidia Cg-Toolkit, libasound-dev, joystick

EDIT: Try running pcsx2 trough the console and paste output here. Maybe It'll tell us something more.
[Image: kaszak696.png]
Reply
#5
(05-07-2009, 12:13 PM)kaszak696 Wrote: What about dependencies from the main site?

gtk2, opengl, libbz2, libjpeg, glew-dev, libxxf86vm-dev, x11proto-xf86vidmode, automake and autoconf (version >= 1.9) Nvidia Cg-Toolkit, libasound-dev, joystick

EDIT: Try running pcsx2 trough the console and paste output here. Maybe It'll tell us something more.

I need to install all? gtk2, opengl, libbz2, libjpeg, glew-dev, libxxf86vm-dev, x11proto-xf86vidmode, automake and autoconf (version >= 1.9) Nvidia Cg-Toolkit, libasound-dev, joystick??????

Any way faster to download faster and install?
Reply
#6
Yes, you need them all. No exceptions :> What do you mean by 'faster'? If you have ubuntu with gnome, so gtk2 is already installed. Next, if you have graphics drivers installed, you already have opengl Tongue2 just use apt-get (If you want GUI, then use synaptic) to install other dependencies. I'm sure that they all are in repositories.
[Image: kaszak696.png]
Reply
#7
(05-07-2009, 02:35 PM)kaszak696 Wrote: Yes, you need them all. No exceptions :> What do you mean by 'faster'? If you have ubuntu with gnome, so gtk2 is already installed. Next, if you have graphics drivers installed, you already have opengl Tongue2 just use apt-get (If you want GUI, then use synaptic) to install other dependencies. I'm sure that they all are in repositories.

Thanks for the help kaszak696...BiggrinBiggrin
Yes my ubuntu is with gnome, i allready have installed the last Nvida drivers.
I will try to install the rest and will post here again...
i have a question too do you already tested the buzz puglin in Linux? works?
I have PCSX2 in windows vista working nice, but i have buzz controlers, but dont work i see in other forum the buzz controlers dont work in PCSX2 (Vista) just PCSX2 (XP)
Reply
#8
Buzz plugin? There is one? xD Didn't even know Tongue2 I dont have these controllers, i can't help you. If you find working USB plugin for Linux, then it should work. But i doubt if there is one Sad
[Image: kaszak696.png]
Reply
#9
(05-07-2009, 03:19 PM)kaszak696 Wrote: Buzz plugin? There is one? xD Didn't even know Tongue2 I dont have these controllers, i can't help you. If you find working USB plugin for Linux, then it should work. But i doubt if there is one Sad

Yes a Buzz Plugin you can find it where

Buzz Plugin
Reply
#10
I think this plugin is windows-only Wink
[Image: kaszak696.png]
Reply




Users browsing this thread: 1 Guest(s)